<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8" />
	<meta name="viewport" content="width=device-width, initial-scale=1" />
	<script type="text/javascript" src="/header.js"></script>
</head>
<body>
	<header id="rps-header" class="rps-header" data-user-logged-in="true"></header>
	<div class="pseudo-body" style="border: 10px green solid; padding: 5px;">content starts here</div>
	<p>The header should redirect to the sign_in endpoint if the user is not logged in to the header...</p>
	<div class="pseudo-body" style="border: 10px red solid; padding: 5px;">content ends here</div>
	<footer id="rps-footer" class="rps-footer"></footer>
</body>
</html>
